@media all and (-ms-high-contrast:active),(-ms-high-contrast:none) {
.row > * {
	padding-right:0.75rem;
	padding-left:0.75rem;
	margin-top: 0;
	}

body {
	font-family:system-ui,-apple-system,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans","Liberation Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji" !important;
}


}


